.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-navbar {
  background-color: #383e49;
  min-height: 5vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.Navbar-list { 
  overflow: hidden;
  list-style-type: none;
  font-weight: bold;
}

.Navbar-list-item {
  display: inline-block;
}

.Navbar-list-item-link {
  display: block;
  padding: 2px 10px;
  text-decoration: none;
  font-weight: bold;
  color: white;
}


.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.grid-container-organization {
  display: grid;
  grid-gap: 10px 20px;
  grid-template-columns: auto auto auto auto auto;
}

.description {
    width: 100px;
    height: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

[data-title] {
	font-size: 18px;
	position: relative;
	cursor: help;
}

[data-title]:hover::before {
	content: attr(data-title);
	position: absolute;
	z-index:1;
	bottom: -46px;
	padding: 10px;
	background: #000;
	color: #fff;
	font-size: 14px;
}

.logo {
    height: 60px;
}

.logobig {
    height: 120px;
}

.map {
    height: 100px;
}

.mapbig {
    height: 250px;
}


.Users {
  padding-bottom: 36px;
}